Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-1210-28MP

D-Link DGS-1210-28MP Commutateur
SKU: DGS-1210-28MP

D-Link DGS-1210-28MP Commutateur — Commutateur. Mémoire (RAM): 128 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
128 MB
Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Liste de contrôle d'accès Acl Règles
256
Nombre d'entrées d'alimentation Ethernet PoE
24
Support Power over Ethernet Poe
Oui
Technologie de Câblage Ethernet en Fibre
1000BASE-X
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connexion Fibre Optique
SFP
Liaison IP MAC Port
Oui
Vitesse d'avancement
41,7 Mpps
Plage MTBF
294101 Heures
Filtrage/protection BPDU
Oui
Protection de filtrage Bpdu
Oui
Protection du cycle
Oui
Sécurité
CCC, CE LVD, UL/cUL
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMP, SSH
Support SSH/SSL
Oui
Déclarations de conformité
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Consommation d'énergie
Plage de température de fonctionnement
-5 - 50 °C
Taille de la table d'adresses
Profondeur
Largeur
Trames Jumbo
9216
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Classification du trafic
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Processeur interne
Oui
Capacité de RAM
Mémoire flash
Type de mémoire
DDR3-SDRAM
Plage de température de stockage Celsius
Niveau de bruit
52,4 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Compatibilité électromagnétique
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Facteur de forme
Code SH du système compatible
85176990
Nombre de lignes
8
Nombre de routes statiques
32
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
56 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Nombre de ventilateurs
2 fan(lar)
Poids du carton
16,4 kg
Quantité par carton
3 pièces
Largeur du carton
29,5 cm
Poids net du carton
15,6 kg
Longueur du carton
53,9 cm
Hauteur du carton d'expédition
39,3 cm
Cartons par palette Mer
40 pièces
Cartons par palette Air
24 pièces
Quantité par palette maritime
120 pièces
Quantité par palette aérienne
72 pièces
Poids brut par palette maritime
682,9 kg
Poids brut par palette aérienne
419,7 kg
Largeur de la palette
120 cm
Longueur
110 cm
Hauteur mer
2,1 m
Hauteur air
131,4 cm
Profondeur de l'emballage
521 mm
Largeur de l'emballage
365 mm
Hauteur de l'emballage
92 mm
Cache du colis
Poids du colis
5,18 kg
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-1210-28MP
GTIN EAN UPC
0790069427664,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-1210-28MP
Série de produit
Marchés vendus
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, FI, BE, CH, US, NO, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, IN, CZ, MX, BG, AF, AM, AS, SK, CY, EE
Date d'ajout au système
2016-07-08
Date de production
Code produit
DGS-1210-28MP
Surveillance de la découverte d'écouteur d'envoi Cog Mld
MLD v1, MLD v2
Limitation de vitesse
Oui
Usurpation d'adresse IP
Oui
Dissipation de chaleur
850,58 BTU/s
Entrée console
RJ-45
Support MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Support multicast
Oui
Négociation automatique
Oui
Fonctions LAN virtuel
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Journal des événements système
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Autorisation
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28MP Commutateur